/* slit slider slides */
.slit-img-0 {
	background-image:url(../pics/fundo1.jpg)
}

.slit-img-1 {
	background-image:url(../pics/fundo2.jpg)
}

.slit-img-2 {
	background-image:url(../pics/fundo3.jpg)
}

body {
	background-image:url(../img/bg.png);
	background-repeat:repeat;
	background-position:left top;
	background-attachment:fixed
}

#page,#navbar .navbar-menu ul.sub-menu .current-menu-item:after,#chapters {
	background-color:#fff;
	background-color:rgba(255,255,255,0.96)
}

body {
	font-family:Open Sans,Verdana,Geneva,sans-serif;
	line-height:23px;
	font-weight:400;
	font-style:normal;
	color:#6c6f72;
	font-size:14px
}

a {
	color:#262a2d
}

a:hover {
	color:#485056
}

h1,.front-section h2 {
	font-family:Ultra,'Palatino Linotype','Book Antiqua',Palatino,serif;
	text-transform:uppercase;
	font-weight:400;
	color:#262a2d;
	font-size:40px
}

h2 {
	font-family:Ultra,'Palatino Linotype','Book Antiqua',Palatino,serif;
	text-transform:uppercase;
	font-weight:400;
	color:#262a2d;
	font-size:32px
}

h3 {
	font-family:Ultra,'Palatino Linotype','Book Antiqua',Palatino,serif;
	text-transform:uppercase;
	font-weight:400;
	color:#262a2d;
	font-size:26px
}

h4 {
	font-family:Ultra,'Palatino Linotype','Book Antiqua',Palatino,serif;
	font-weight:400;
	color:#262a2d;
	font-size:20px
}

h5 {
	font-family:Ultra,'Palatino Linotype','Book Antiqua',Palatino,serif;
	font-weight:400;
	color:#262a2d;
	font-size:16px
}

h6 {
	font-family:Ultra,'Palatino Linotype','Book Antiqua',Palatino,serif;
	font-weight:400;
	color:#262a2d;
	font-size:12px
}

.navbar-header:after {
	color:#fff;
	color:rgba(255,255,255,0.3)
}

.navbar-footer:after {
	color:#fff;
	color:rgba(255,255,255,0.3)
}

#navbar:after,#navbar .navbar-menu .sub-menu,#navbar .navbar-menu .children, #mobilenav {
	background-color:#262a2d
}

#navbar .navbar-menu nav,.navbar-menu div.menu, #mobilenav {
	font-family:Lato;
	text-transform:uppercase;
	line-height:70px;
	font-weight:700;
	font-style:normal;
	font-size:11px
}

#navbar .navbar-menu li a,#navbar .navbar-menu .sub-menu li a,#navbar .navbar-menu .children li a,#navbar a.open_mobile_menu, #mobilenav a {
	color:#fff;
	color:rgba(255,255,255,0.4)
}

#navbar .navbar-menu li:hover > a,#navbar .navbar-menu ul.sub-menu .current-menu-item > a,#navbar .navbar-menu ul.sub-menu .current-menu-ancestor > a,#navbar .navbar-menu ul.children .current-menu-item > a,#navbar .navbar-menu ul.children .current-menu-ancestor > a,#navbar a.open_mobile_menu:hover, #mobilenav a:hover {
	color:#fff;
	color:rgba(255,255,255,0.8)
}

#navbar .navbar-footer li a {
	color:#fff;
	color:rgba(255,255,255,0.2)
}

#navbar .navbar-footer li:hover a {
	color:#fff;
	color:rgba(255,255,255,0.6)
}

#navbar .navbar-footer li span {
	font-family:Lato;
	text-transform:uppercase;
	line-height:20px;
	font-weight:700;
	font-style:normal;
	color:#ebebeb;
	font-size:9px
}

#navbar .navbar-footer li span {
	background-color:#121416;
	background-color:rgba(18,20,22,0.8)
}

.languageblock a {
	font-family:Lato;
	text-transform:uppercase;
	line-height:20px;
	font-weight:900;
	font-style:normal;
	color:#ebebeb;
	font-size:10px
}

.languageblock a {
	color:#e8e8e8
}

.languageblock a:hover {
	color:#fff
}

.slider-title h2 {
	font-family:Ultra,'Palatino Linotype','Book Antiqua',Palatino,serif;
	text-transform:uppercase;
	line-height:60px;
	font-weight:400;
	color:#262a2d;
	font-size:48px
}

.slider-title .slider-subtitle {
	font-family:Lato;
	text-transform:uppercase;
	line-height:25px;
	font-weight:700;
	font-style:italic;
	color:#262a2c;
	font-size:16px
}

.slider-title .calltoaction {
	font-family:Droid Sans;
	text-transform:uppercase;
	font-weight:700;
	font-style:normal;
	font-size:13px
}

.slider-title .calltoaction {
	color:#e8e8e8
}

.slider-title .calltoaction:hover {
	color:#fff
}

.slider-title .calltoaction {
	background-color:#262a2c;
	background-color:rgba(38,42,44,0.6)
}

#nav-links a,#nav-links span {
	color:#fff;
	color:rgba(255,255,255,0.4)
}

#nav-links a:hover,#nav-links span:hover {
	color:#fff;
	color:rgba(255,255,255,1)
}

#nav-links {
	background-color:#262a2c;
	background-color:rgba(38,42,44,1)
}

.front-section h4 {
	font-family:Lato,'Palatino Linotype','Book Antiqua',Palatino,serif;
	text-transform:uppercase;
	font-weight:900;
	color:#262a2d;
	font-size:14px
}

.front-features i {
	color:#262a2d;
	color:rgba(38,42,45,1)
}

.front-team .teamlinks a {
	background-color:#fff;
	background-color:rgba(255,255,255,0.6)
}

.front-team .teamlinks a {
	color:#262a2d;
	color:rgba(38,42,45,0.9)
}

.front-team .teamlinks a span {
	background-color:#262a2d;
	background-color:rgba(38,42,45,1)
}

.front-team .teamlinks a span {
	font-family:Lato;
	text-transform:uppercase;
	line-height:20px;
	font-weight:700;
	font-style:normal;
	color:#ebebeb;
	font-size:9px
}

.collaps {
	background-color:#262a2d;
	background-color:rgba(38,42,45,0.6)
}

.collaps {
	color:#fff;
	color:rgba(255,255,255,0.7)
}

.collaps:hover {
	color:#fff;
	color:rgba(255,255,255,1)
}

.post-navigation a {
	color:#a9acaa
}

.post-navigation a:hover {
	color:#7c7f80
}

.meta {
	font-family:Lato;
	text-transform:uppercase;
	line-height:30px;
	font-weight:700;
	font-style:normal;
	color:#262a2d;
	font-size:10px
}

.meta li {
	border-top:0 dotted #e0e1e2;
	border-bottom:1px dotted #e0e1e2;
	border-left:0 dotted #e0e1e2;
	border-right:0 dotted #e0e1e2
}

.meta li a {
	color:#7c7f80
}

.meta li a:hover {
	color:#262a2d
}

.bgcaption {
	background-color:#fff;
	background-color:rgba(255,255,255,0.6)
}

.bgcaption span {
	font-family:Ultra;
	text-transform:uppercase;
	line-height:24px;
	font-weight:400;
	font-style:normal;
	color:#262a2d;
	font-size:20px
}

.slider-nav a,.slider-nav .slider-num li {
	color:#262a2c;
	color:rgba(38,42,44,0.4)
}

.slider-nav a:hover,.slider-nav .slider-num li:hover {
	color:#262a2c;
	color:rgba(38,42,44,0.7)
}

.paracapt {
	background-color:#FFF
}

.paracapt span,.page-collapsed .paracapt span {
	font-family:Ultra;
	text-transform:uppercase;
	line-height:24px;
	font-weight:400;
	font-style:normal;
	color:#262a2d;
	font-size:20px
}

.pararrowdown span:after,.pararrowup span:after {
	color:#262a2c;
	color:rgba(38,42,44,0.4)
}

.has-sidebar #page:after {
	background-color:#ebebeb
}

.sidebar {
	font-family:Droid Sans;
	line-height:20px;
	font-weight:400;
	font-style:normal;
	color:#636e75;
	font-size:11px
}

.sidebar h3,.responsive .sidebar h3 {
	font-family:Droid Sans;
	line-height:26px;
	font-weight:700;
	font-style:normal;
	color:#636e75;
	font-size:12px
}

.widget ul li {
	border-bottom-color:#fff;
	border-bottom-color:rgba(255,255,255,1)
}

.sidebar a,.sidebar #searchsubmit {
	color:#636e75
}

.sidebar a:hover,.sidebar #searchsubmit:hover {
	color:#383e42
}

a.jm-post-like.liked,a.jm-post-like:hover {
	color:#d26264;
	color:rgba(210,98,100,0.9)
}

.commentsbar,.commentsbar a {
	font-family:Droid Sans;
	text-transform:uppercase;
	line-height:34px;
	font-weight:700;
	font-style:normal;
	color:#7c7f80;
	font-size:11px
}

.commentsbar,.commentsbar li.active a {
	border-bottom-color:#262a2d;
	border-bottom-color:rgba(38,42,45,0.3)
}

li.comment article {
	background-color:#f4f4f4;
	background-color:rgba(244,244,244,0.9)
}

li.pingback article,li.trackback article {
	background-color:#f4f4f4;
	background-color:rgba(244,244,244,0.9)
}

.tab_comment .comment-meta {
	border-bottom-color:#bababa;
	border-bottom-color:rgba(186,186,186,1)
}

.tab_comment .comment-author,.tab_comment .comment-author a {
	font-family:Droid Sans;
	text-transform:uppercase;
	font-weight:400;
	font-style:normal;
	color:#7c7f80;
	font-size:11px
}

.comment-reply-link {
	background-color:#ddd;
	background-color:rgba(221,221,221,1)
}

.comment-reply-link:hover {
	background-color:#cfcfcf;
	background-color:rgba(207,207,207,1)
}

.tab_comment .comment-reply-link,.tab_comment .comment-awaiting-moderation {
	font-family:Droid Sans;
	text-transform:uppercase;
	font-weight:700;
	font-style:normal;
	color:#7c7f80;
	font-size:11px
}

#commentform button,#commentform textarea,#cancel-comment-reply-link,.rebloom-form input,.rebloom-form textarea {
	background-color:#efeff1;
	background-color:rgba(239,239,241,1);
}
}

#commentform,#commentform button,#commentform input,#commentform textarea,.jvFloat .placeHolder,#cancel-comment-reply-link,-webkit-input-placeholder,-moz-placeholder,-ms-input-placeholder,.rebloom-form input,.rebloom-form textarea,.rebloom-form label {
	font-family:Droid Sans;
	text-transform:uppercase;
	font-weight:700;
	font-style:normal;
	color:#262a2d;
	font-size:11px
}

.tab_comment .comment-meta {
	font-family:Droid Sans;
	text-transform:uppercase;
	font-weight:400;
	font-style:normal;
	color:#7c7f80;
	font-size:11px
}

.comment-content {
	font-family:Droid Sans;
	text-transform:none;
	font-weight:400;
	font-style:normal;
	color:#6c6f72;
	font-size:12px
}

#commentform .form-submit input,.rebloom-form button[type="submit"] {
	background-color:#262a2d;
	background-color:rgba(38,42,45,1)
}

#commentform .form-submit input,.rebloom-form button[type="submit"] {
	color:#fff;
	color:rgba(255,255,255,1)
}

.portfolio-bar {
	background-color:#262a2d;
	background-color:rgba(38,42,45,0.85)
}

.portfolio-categories {
	font-family:Droid Sans;
	text-transform:uppercase;
	line-height:62px;
	font-weight:400;
	font-style:normal;
	font-size:11px
}

.portfolio-filter-prefix {
	font-family:Droid Sans;
	text-transform:uppercase;
	line-height:62px;
	font-weight:700;
	font-style:normal;
	font-size:11px
}

.portfolio-filter-prefix,.portfolio-categories li {
	color:#797d7e
}

.portfolio-categories a {
	color:#94989a
}

.portfolio-categories a:hover {
	color:#cbd0d3
}

.portfolio-views a {
	color:#94989a
}

.portfolio-views a:hover {
	color:#cbd0d3
}

.portfolio-categories li a.active,.portfolio-views li.currentview a {
	color:#cbd0d3
}

.biggrid h3 a,.smallgrid h3 a,.smallgrid-info h3 a,.columns h3 a {
	font-family:Ultra;
	text-transform:uppercase;
	line-height:28px;
	font-weight:400;
	font-style:normal;
	font-size:20px
}

.portfolio-details:before {
	color:#fff;
	color:rgba(255,255,255,0.95)
}

.portfolio-details a.readmore {
	font-family:Droid Serif;
	text-transform:uppercase;
	line-height:24px;
	font-weight:400;
	font-style:italic;
	font-size:12px
}

.portfolio-details a.readmore {
	color:#66686a
}

.portfolio-details a.readmore:hover {
	color:#262a2c
}

.portfolio-teaser {
	font-family:Droid Sans;
	line-height:20px;
	font-weight:400;
	font-style:normal;
	font-size:13px
}

.portfolio-social li a {
	color:#262a2c;
	color:rgba(38,42,44,0.3)
}

.portfolio-social li a:hover {
	color:#262a2c;
	color:rgba(38,42,44,0.7)
}

.slick-nav {
	background-color:#fff;
	background-color:rgba(255,255,255,0.5)
}

.slick-next:before,.slick-prev:before,.slick-dots li button:before {
	color:#262a2c;
	color:rgba(38,42,44,0.4)
}

.slick-next:hover:before,.slick-prev:hover:before,.slick-dots li button:hover:before {
	color:#262a2c;
	color:rgba(38,42,44,0.7)
}

#portfolio-items .odd {
	background-color:#f8f8f8;
	background-color:rgba(248,248,248,1)
}

#portfolio-items .even {
	background-color:#fff;
	background-color:rgba(255,255,255,1)
}

#indexnav {
	background-color:#f6f6f6;
	background-color:rgba(246,246,246,1)
}

#index li {
	font-family:Lato;
	text-transform:uppercase;
	line-height:44px;
	font-weight:700;
	font-size:11px
}

#index a {
	color:#939698
}

#index a:hover {
	color:#262a2d
}

#index li {
	border-top:0 solid #e0e1e2;
	border-bottom:1px solid #e0e1e2;
	border-left:0 solid #e0e1e2;
	border-right:0 solid #e0e1e2
}

#index li.current {
	background-color:#dbe2e8;
	background-color:rgba(219,226,232,1)
}

#index a span {
	color:#6a6a6b;
	color:rgba(106,106,107,0.3)
}

.item-details a.readmore {
	font-family:Droid Serif;
	text-transform:uppercase;
	line-height:24px;
	font-weight:400;
	font-style:italic;
	font-size:12px
}

.item-details a.readmore {
	color:#66686a
}

.item-details a.readmore:hover {
	color:#262a2c
}

.item-teaser {
	font-family:Droid Sans;
	line-height:20px;
	font-weight:400;
	font-style:normal;
	font-size:13px
}

.item-social li a {
	color:#262a2c;
	color:rgba(38,42,44,0.3)
}

.item-social li a:hover {
	color:#262a2c;
	color:rgba(38,42,44,0.7)
}

#archive-items .odd {
	background-color:#f8f8f8;
	background-color:rgba(248,248,248,1)
}

#archive-items .even {
	background-color:#fff;
	background-color:rgba(255,255,255,1)
}

.grid .item-details h3 a {
	font-family:Ultra;
	text-transform:uppercase;
	line-height:28px;
	font-weight:400;
	font-style:normal;
	font-size:20px
}

.grid .item-details:before {
	color:#fff;
	color:rgba(255,255,255,0.95)
}

body.reply-edit h1,body.single-topic h1 {
	font-family:Ultra;
	text-transform:uppercase;
	font-weight:400;
	font-style:normal;
	font-size:20px
}

#searchsubmit {
	color:#606366
}

#searchsubmit:hover {
	color:#262a2d
}

#searchform button[type="text"] {
	background-color:#e8e8e8
}

#navbar .navbar-header a {
	background-image:url(../img/logo.png)
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
#navbar .navbar-header a {
	background-image:url(../img/logo.png)
}
}

#navbar .navbar-menu i, #mobilenav i {
	font-size:22px
}

#navbar .navbar-footer i {
	font-size:14px
}

#navbar.naviconsonly1 .navbar-menu .level-0 > a i {
	line-height:70px
}

#navbar .navbar-footer li span:after {
	color:#121416;
	color:rgba(18,20,22,0.8)
}

#navbar .navbar-menu nav .sub-menu,#navbar .navbar-menu div.menu .children {
	-webkit-animation:fadeOutLeft 1s;
	-moz-animation:fadeOutLeft 1s;
	-ms-animation:fadeOutLeft 1s;
	-o-animation:fadeOutLeft 1s;
	animation:fadeOutLeft 1s
}

#navbar .navbar-menu li.menu-item-has-children:hover > .sub-menu,#navbar .navbar-menu li.page_item_has_children:hover > .children {
	-webkit-animation:fadeInLeft 1s;
	-moz-animation:fadeInLeft 1s;
	-ms-animation:fadeInLeft 1s;
	-o-animation:fadeInLeft 1s;
	animation:fadeInLeft 1s
}

#navbar .navbar-menu .sub-menu li:first-child:before,#navbar .navbar-menu .children li:first-child:before {
	color:#262a2d
}

.mm-menu {
	background:#262a2d
}

.navbar-header {
	background-image:url(../img/divider1.png)
}

.navbar-footer {
	background-image:url(../img/divider1.png)
}

.slider-title h2 {
	background-image:url(../img/decorative1.png)
}

#navbar .navbar-menu ul.menu > .current-menu-item:after,#navbar .navbar-menu ul.menu > .current-menu-item:before,#navbar .navbar-menu ul.menu > .current-menu-ancestor:after,#navbar .navbar-menu ul.menu > .current-menu-ancestor:before {
	border-left-color:#262a2d
}

#navbar .no-current ul.menu > li:first-child:after,#navbar .no-current ul.menu > li:first-child:before {
	background-color:#262a2d
}

#navbar.naviconsonly1 .navbar-menu ul.menu > .current-menu-ancestor:after,#navbar.naviconsonly0 .navbar-menu ul.menu > .current-menu-item .arrow,#navbar.naviconsonly0 .navbar-menu ul.menu > .current-menu-ancestor .arrow,#navbar .navbar-menu ul.sub-menu .current-menu-item:after {
	color:#fff;
	color:rgba(255,255,255,0.96)
}

#main h1.centered:after,#main h2.centered:after,#main h3.centered:after,#main h1.left:after,#main h2.left:after,#main h3.left:after {
	border-color:#262a2d
}

.bgcaption span:before {
	background-image:url(../img/decorative2.png)
}

.paracapt span:before {
	background-image:url(../img/decorative2.png)
}

.commentsbar a:before {
	line-height:34px
}

.portfolio-views {
	line-height:62px
}

.portfolio-bar {
	min-height:62px
}

.biggrid .portfolio-details h3:before,.smallgrid .portfolio-details h3:before,.smallgrid-info .portfolio-details h3:before,.columns .portfolio-details h3:before,.portfolio-social:before {
	background-image:url(../img/decorative2.png)
}

.grid .item-details h3:before,.item-social:before {
	background-image:url(../img/decorative2.png)
}

.biggrid .portfolio-details,.smallgrid .portfolio-details,.columns .portfolio-details {
	background-color:#fff;
	background-color:rgba(255,255,255,0.95)
}

.smallgrid-info .portfolio-details {
	background-color:#fff
}

#loadmore a {
	color:#a9acaa
}

#loadmore a:hover {
	color:#7c7f80
}

#sortstatus {
	background-color:#262a2d;
	background-color:rgba(38,42,45,0.85);
	color:#cbd0d3
}

#index a span {
	line-height:44px
}

#index li.current {
	border-bottom-color:#dbe2e8;
	border-bottom-color:rgba(219,226,232,1)
}

.grid .item-details {
	background-color:#fff;
	background-color:rgba(255,255,255,0.95)
}

.front-team .teamlinks a span:after {
	color:#262a2d;
	color:rgba(38,42,45,1)
}

.front-team .teampic {
	box-shadow:inset 0 0 0 8px #6A747B;
}

.front-team .teampic:hover {
	box-shadow:inset 0 0 0 12px #6A747B;
	border-color:#262a2d;
	border-color:rgba(38,42,45,0.4)
}

.sticky .item-details:after,#responsive:before {
	border-right-color:#d26264;
	border-right-color:rgba(210,98,100,0.9)
}

.slider {
    background: url(../pics/slideshow1.png) 61% 0% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

.slider2 {
    background: url(../pics/slideshow2.png) 61% 0% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

.slit-img.slider {
    margin: -70px 14px;
}

@media screen and (max-width: 1280px) {
/* desktop */
.sidebar {
	background-color:#ebebeb
}

.slider {
    background: url(../pics/slideshow1-1.png) 61% 0% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

.slider2 {
    background: url(../pics/slideshow2-1.png) 61% 0% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

}

@media screen and (max-width: 1000px) {
.slider {
    background: url(../pics/slideshow1-2.png) 61% 0% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

.slider2 {
    background: url(../pics/slideshow2-2.png) 61% 0% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

img.celular {
    width: 27%;
}
}

/* 1280 */
@media screen and (max-width: 800px) {
/* tablet-portrait */
.layout2 .sidebar {
	background-color:#ebebeb
}

.portfolio-categories ul {
	background-color:#262a2d;
	background-color:rgba(38,42,45,0.85)
}

.slider-title h2 {
	font-size:25px !important;
	line-height:30px;
}

.slider-title .slider-subtitle {
	font-size:12px;
	text-align: left;
    margin-left: 30% !important;
    background-color: rgba(10, 135, 197, 0.6);
    padding: 32px;
    color: #fff;
}

.slider-title .calltoaction {
	font-size:10px
}

h1,.front-section h2 {
	font-size:28px
}

.slider {
    background: url(../pics/slideshow1-2.png) 43% 28% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

.slider2 {
    background: url(../pics/slideshow2-2.png) 43% -3% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

.bgimg {
    display: none !important;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

}

/* 768 */
@media screen and (max-width: 600px) {
/* small-tablet */
h3 {
	font-size:19px
}

.slider {
    background: url(../pics/slideshow1-3.png) 43% 28% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

.slider2 {
    background: url(../pics/slideshow2-3.png) 43% 2% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

#navbar:after {
    width: 69px;
}

#navbar {
    width: 66px;
    min-width: 50px;
}

#navbar .navbar-header a {
    background-size: 100%;
    margin: 0 0 0 5px;
}

}

/* 600 */
@media screen and (max-width: 480px) {
/* mobile-landscape */
h1,.front-section h2 {
	font-size:20px
}

.slider-title h2 {
	font-size:13px !important;
	line-height:18px;
	padding: 10px;
}

.slider-title .slider-subtitle {
	font-size:8px !important;
	text-align: left !important;
    margin-left: 36% !important;
    background-color: rgba(10, 135, 197, 0.6) !important;
    padding: 11px !important;
    color: #fff !important;
    width: 138px !important;
    line-height: 21px !important;
}

.slider-title .calltoaction {
	font-size:9px;
}

h1,.front-section h2 {
	font-size:20px;
}

h3 {
	font-size:13px
}

.biggrid h3 a,.smallgrid h3 a,.smallgrid-info h3 a,.columns h3 a {
	font-size:14px
}

.grid .item-details h3 a {
	font-size:14px
}

.slider {
    background: url(../pics/slideshow1-4.png) 43% 47% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

.slider2 {
    background: url(../pics/slideshow2-4.png) 43% -10% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}

.slider-title.botao .calltoaction {
    display: inline-block;
    line-height: 50px;
    padding: 0 2em;
    margin: 35% 0.5em 3em 0.5em;
    border-radius: 25px;
    cursor: pointer;
}

img.celular {
    width: 33%;
}

}

/* 480 */

.flaticon-ponto {
    background: url(../img/ponto.png);
    width: 73px;
    height: 61px;
    margin-left: auto;
    margin-right: auto;
}

.flaticon-catraca {
    background: url(../img/catraca.png);
    width: 65px;
    height: 74px;
    margin-left: auto;
    margin-right: auto;
	margin-top: -14px;
}

.flaticon-carteira {
    background: url(../img/carteira.png);
    width: 81px;
    height: 68px;
    margin-left: auto;
    margin-right: auto;
}

.flaticon-ronda {
    background: url(../img/ronda.png);
    width: 99px;
    height: 75px;
    margin-left: auto;
    margin-right: auto;
}

.flaticon-software {
    background: url(../img/software.png);
    width: 79px;
    height: 75px;
    margin-left: auto;
    margin-right: auto;
}

.flaticon-escolar {
    background: url(../img/escolar.png);
    width: 79px;
    height: 64px;
    margin-left: auto;
    margin-right: auto;
}

.flaticon-logobottom {
    background: url(../img/logo-bottom.png);
    width: 258px;
    height: 155px;
    margin-left: auto;
    margin-right: auto;
}

span.fi-mail, span.fi-telephone {
    margin: 0px 10px 0px;
    font-size: 31px;
}
span.fi-telephone {
    margin: 0 10px 0 45px;
}

.topo a {
    font-weight: bolder;
    font-size: 12px;
}

button#contact-submit {
    width: 90%;
    padding: 16px;
    font-family: Droid Sans;
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
    color: #fbfdff;
    font-size: 11px;
    border: none;
	margin:12px 0 0 0;
}